@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Red+Hat+Display:wght@300;400;500;600;700;800&display=swap");

/* CSS Document */

* {
    margin: 0px;
    padding: 0px;
    list-style: none;
    box-sizing: border-box;
    border: none;
}

body {
    height: 100%;
    font-family: "Poppins", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow: auto !important;
    overflow-x: hidden !important;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none !important;
    outline: none;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: normal;
    font-family: "Poppins", sans-serif;
}

input,
select,
button {
    outline: none !important;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type="number"] {
    -moz-appearance: textfield;
}

/* width */
::-webkit-scrollbar {
    width: 8px;
    height: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #ced9df;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #ced9df;
}

/*---------------*/
.header {
    width: 100%;
    background: #003c7f;
    padding: 30px 40px 50px;
}
.header-sec {
    float: left;
    width: 50%;
}
.header-menu {
    float: right;
    width: 50%;
}
.header-menu ul li {
    display: inline-flex;
    margin: 0 18px 0 0;
}
.header-menu ul li a {
    font-size: 15px;
    color: #fff;
}
.header-menu ul li a:hover {
    color: #fc964e;
}
.banner {
    width: 100%;
    float: left;
    margin: 0;
}
.banner img {
    position: relative;
}
.banner h2 {
    position: absolute;
    color: #fff;
    font-size: 50px;
    font-weight: 700;
    bottom: 230px;
    left: 90px;
}

.about-sec {
    float: left;
    margin: 60px 40px;
    background: #ebf6ff;
    padding: 10px;
    position: relative;
}
.about-sec:after {
    position: absolute;
    content: "";
    width: 100%;
    background: #000;
    height: 1px;
    top: -30px;
    display: inline-block;
    left: 0;
}
.about-sec-1 {
    width: 48%;
    float: left;
}
.about-sec-2 {
    width: 48%;
    float: right;
    margin: 20px 0;
}
.about-sec-2 h3 {
    font-size: 33px;
    font-weight: 700;
    color: #003c7f;
}
.about-sec-2 p {
    font-size: 14px;
    color: #837d7d;
    font-weight: 600;
}
.about-sec-2 ul li {
    font-size: 14px;
    color: #837d7d;
    line-height: 25px;
}
.about-sec-2 .bottom {
    background: #fc964e;
    padding: 8px 16px;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
    border-radius: 5px;
    margin: 0 15px 0 0;
}
.about-sec-2 .bottom:hover {
    background: #003c7f;
    color: #fff;
}
.about-sec-2 a {
    background: #003c7f;
    padding: 8px 22px;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
    border-radius: 5px;
}
.about-sec-2 a:hover {
    background: #ea8a21;
}
.blog-sec {
    float: left;
    margin: 0 40px;
    background: #ebf6ff;
    padding: 10px;
    position: relative;
}
.blog-sec:after {
    position: absolute;
    content: "";
    width: 100%;
    background: #000;
    height: 1px;
    top: -30px;
    display: inline-block;
    left: 0;
}

.blog-sec-1 {
    width: 48%;
    float: left;
    margin: 20px 0;
}
.blog-sec-2 {
    width: 48%;
    float: right;
}
.blog-sec-1 h3 {
    font-size: 33px;
    font-weight: 700;
    color: #003c7f;
}
.blog-sec-1 p {
    font-size: 14px;
    color: #837d7d;
    font-weight: 600;
}
.blog-sec-1 ul li {
    font-size: 14px;
    color: #837d7d;
    line-height: 25px;
}
.blog-sec-1 .bottom {
    background: #fc964e;
    padding: 8px 16px;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
    border-radius: 5px;
    margin: 0 15px 0 0;
}
.blog-sec-1 .bottom:hover {
    background: #003c7f;
}
.blog-sec-1 a {
    background: #003c7f;
    padding: 8px 22px;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
    border-radius: 5px;
}
.blog-sec-1 a:hover {
    background: #ea8a21;
}

.post {
    margin: 0;
    padding: 0;
}
.post h2 {
    font-size: 36px;
    font-weight: 700;
    color: #003c7f;
    text-align: center;
}
.post h5 {
    font-size: 16px;
    color: #837d7d;
    text-align: center;
}
.post-sec {
    margin: 50px 0;
    background: #fff;
    box-shadow: 5px 6px 15px #a9a3a3;
    padding: 20px;
    border-radius: 10px;
}
.post-sec img {
    width: 256px;
    height: 130px;
    border-radius: 15px;
}
.post-sec h3 {
    font-size: 19px;
    font-weight: 700;
    color: #0a1f38;
    margin: 25px 0 10px 0;
    min-height: 144px;
}
.post-sec p {
    font-size: 13px;
    font-weight: 400;
    color: #837d7d;
    min-height: 118px;
}
.post-sec a {
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    background-color: #ea8a21;
    border-radius: 5px;
    padding: 4px 10px 4px 10px;
    margin: 20px 0px 0px 0px;
}
.post-sec a:hover {
    background: #003c7f;
}
.post-sec h4 {
    font-size: 16px;
    font-weight: 500;
    color: #2b63aa;
    margin: 20px 0 0 0;
}

.service {
    margin: 20px 0 50px;
    padding: 0;
    text-align: center;
}
.service h2 {
    font-size: 36px;
    font-weight: 700;
    color: #003c7f;
}
.service h5 {
    font-size: 16px;
    color: #837d7d;
}
.service-sec {
    margin: 30px 0 0 0;
    border: #ea8a21 solid 1px;
    border-radius: 20px;
}
.service-sec img {
    width: 260px;
    height: 150px;
    border-radius: 20px;
}
.service-sec h3 {
    font-size: 20px;
    font-weight: 600;
    margin: 24px 0 12px;
    color: #044da1;
}
.service-sec p {
    font-size: 14px;
    font-weight: 400;
    color: #837d7d;
    min-height: 194px;
}
.service-sec a {
    display: block;
    line-height: 1;
    font-size: 15px;
    padding: 12px 24px;
    background: #ea8a21;
    border-radius: 20px;
    color: #fff;
    text-align: center;
}
.service-sec a:hover {
    background: #003c7f;
}

.footer {
    padding: 20px 0 0 0;
    background: #0e0e0e;
    float: left;
    width: 100%;
}
.footer p {
    font-size: 16px;
    color: #fff;
    margin: 10px 0 0 0;
}
.footer-top-sec {
    margin: 50px 0;
}
.footer-top-sec h3 {
    font-size: 36px;
    font-weight: 700;
    color: #003c7f;
    margin: 0 0 60px;
}
.footer-top-sec h5 {
    font-size: 25px;
    font-weight: 500;
    color: #2b63aa;
    line-height: 35px;
    margin: 0 0 40px;
}
.footer-top-sec h4 {
    font-size: 22px;
    color: #ea8a21;
    font-weight: 600;
    letter-spacing: 2px;
}
.footer-top-sec p {
    font-size: 14px;
    color: #837d7d;
    margin: 0 0 15px 0;
}

.faq-sec {
    margin: 40px 0;
}
.faq-sec h3 {
    font-size: 36px;
    font-weight: 700;
    color: #003c7f;
    margin-bottom: 20px;
}

.faq-sec h5 {
    font-size: 18px;
    color: #000;
    font-weight: 500;
}

.faq-sec p {
    font-size: 14px;
    color: #837d7d;
}

.term-sec {
    margin: 40px 0;
}
.term-sec h3 {
    font-size: 36px;
    font-weight: 700;
    color: #003c7f;
    margin-bottom: 20px;
}
.term-sec p {
    font-size: 16px;
    color: #837d7d;
}

.privacy-sec {
    margin: 40px 0;
}
.privacy-sec h3 {
    font-size: 36px;
    font-weight: 700;
    color: #003c7f;
    margin-bottom: 20px;
}
.privacy-sec p {
    font-size: 16px;
    color: #837d7d;
}

.contact-sec {
    margin: 40px 0;
}
.contact-sec p {
    font-size: 16px;
    color: #837d7d;
}
.contact-sec h5 {
    font-size: 14px;
    color: #837d7d;
}
.contact-sec h5 span {
    font-size: 18px;
    color: #5c5a5a;
}

@media (max-width: 992px) {
    .header {
        padding: 15px 46px 40px;
    }
    .header-menu ul li {
        display: inline-flex;
        margin: 0 14px 0 0;
    }
    .header-menu ul li a {
        font-size: 11px;
        color: #fff;
    }
    .banner h2 {
        font-size: 42px;
        left: 60px;
    }
    .about-sec-2 h3 {
        font-size: 28px;
    }
    .about-sec-2 p {
        font-size: 12px;
        font-weight: 500;
    }
    .about-sec-2 ul li {
        font-size: 12px;
        color: #837d7d;
        line-height: 20px;
    }
    .about-sec-1 img {
        max-width: 100%;
        height: 352px;
    }
}
.blog-details-sec {
    margin: 60px 0;
}
.blog-details-sec img {
    width: 94%;
    height: 280px;
}
.blog-details-sec-1 {
    margin: 0 0 60px 0;
}
.blog-details-sec-1 img {
    width: 94%;
    height: 280px;
}
.blog-details-sec h3 {
    font-size: 25px;
    color: #003c7f;
    font-weight: 600;
    margin: 0 0 20px;
}
.blog-details-sec-1 h3 {
    font-size: 25px;
    color: #003c7f;
    font-weight: 600;
    margin: 0 0 20px;
}
.blog-details-sec p {
    font-size: 14px;
    color: #837d7d;
    line-height: 35px;
}
.blog-details-sec-1 p {
    font-size: 14px;
    color: #837d7d;
    line-height: 35px;
}
.blog-details-sec a {
    display: inline-flex;
    background: #ea8a21;
    padding: 8px 14px;
    font-size: 15px;
    color: #fff;
    border-radius: 8px;
    cursor: pointer;
}
.blog-details-sec-1 a {
    display: inline-flex;
    background: #ea8a21;
    padding: 8px 14px;
    font-size: 15px;
    color: #fff;
    border-radius: 8px;
    cursor: pointer;
}
